body#homePage div#header {
background : url(../graphics/baseball.gif) no-repeat left top;
padding-left: 170px;
}

div#pageHeader div#title, div#pageHeader div#tagLine, div#pageHeader div#update {
background : none;
padding: 0;
}

div#pageHeader div#title { float: left; }

h2.canada, h2.fod { padding-left: 35px; height: 32px; }

div#pageHeader div#tagLine { clear: both; }

div#pageHeader div#update { text-align: right; }

div#links div.mainSection { height: 24em; }

ul.graphic li {
display: block;
float: left;
}

ul.graphic li a {
display: block;
padding: 32px 2px 2px 2px;
}

.about div#sectionNav  {
background : #fff url(../graphics/bg/baseball-reduced.gif) no-repeat -20px 30px;
}

div#siteNav  {
margin-top: 0.5em;
padding: 3px 3px 3px 5px;
float: left;
width: 9.0em;
border-right: #ccc 1px solid;
border-bottom: #ccc 1px solid;
}

div#homePage div#contents { margin-left: 10em; }

.about div.mainSection h2 span { background-color: #fcc; }

.about div#sectionNav h3 {
background: transparent url(../graphics/baseball-tiny.gif) no-repeat 5px 3px;
padding-left: 38px;
color: #400;
}

div.teamSection { height: 24em; }

div#overviews h2 { background: #000 url(../guides/directions.jpg) no-repeat 0px -70px; }
div#history h2 { background: #000 url(../graphics/nlfan-logo.gif) no-repeat 0px 10px; }
div#nlfan h2 { background: #000 url(../spot_webmaster/webmaster_gary.jpg) no-repeat -120px -60px; }

th div, dt div { 
padding-left: 35px;
height: 35px;
}

div.awards ul.annotated {
list-style: none;
padding-bottom: 10px;
}

div.awards ul.annotated li {
float: left;
font-weight: bold;
text-align: center;
width: 200px;
height: 130px;
}

div.awards ul.annotated li img { border: none; }

div.halloffame ul {
float: left;
width: 20em;
padding-right: 10px;
}

table#attendance td {
text-align: center;
vertical-align: middle;
}

table#attendance th, table#attendance td { border: solid 1px #ccc; }

table#attendance thead th div, table#attendance tbody th div {
padding-left: 37px;
height: 35px;
}

table.collectibles { margin: 0 0 10px 0; }

table.collectibles tbody td {
text-align: center;
padding: 1px 2px;
}

table.collectibles tbody th {
padding: 1px 2px;
background: transparent;
}

table.collectibles tbody th div {
padding-left: 37px;
}

table.collectibles tbody tr.rowEven th, table.collectibles tbody tr.rowEven {
background: #fee;
}

table.collectibles tbody td.nonexistent {
background: transparent;
border: 1px solid #eee;
}

table#attendance tbody th div.details {
padding-left: 0px;
height: auto;
}

table#attendance .footer td, tr.totals {
font-weight: bold;
}

.nonSaints {
color: #c00;
}

.majorTotal {
font-size: 1.05em;
}

div#homePage h2, div#standings h2, div#collectibles h2, div.headlines h2 {
font-size: 1.0em;
}

div#homePage h3, div#webmaster h3, div#collectibles h3, div.headlines h3, div#teamLinks h2 {
font-size: 0.8em;
}

div.headlines h4 {
font-size: 0.7em;
}

div#teamLinks div.headlines {
margin: 5px 15px 10px 0;
}

div#webmaster h4 {
font-size: 0.8em;
}

div.headlines ul, div#collectibles ul, div#webmaster p {
font-size: 0.75em;
}

div.headlines {
margin: 0;
padding: 10px 5px 10px 0;
float: left;
}

div#search form {
margin: 0;
background: #ddd;
padding: 3px 8px;
border: #000 solid 1px;
}

div#search img {
border: none;
padding: 3px 12px 3px 0;
}

div#search {
margin: 3px;
}

div#search label {
display: block
}

div#search label, div#search input {
font-size: 0.7em;
margin: 0;
}

div#siteNav h3, div#siteNav ul {
font-size: 0.7em;
}

div#siteNav h3 {
margin-top: 4px;
}

div#north, div#south, div#wildcard {
margin-top: 10px;
}

div#wildcard tbody tr th {
background-color: #eee;
}

div#wildcard tr.ldr, div#wildcard tbody tr.ldr th, div#wildcard tbody tr.ldr td,
div#wildcard tbody tr td.ldr {
color: #999;
font-weight: bold;
}

div#wildcard tbody tr.ldr th, div#wildcard tbody tr th {
padding: 2px 2px 2px 40px
}

tr.done, th.done, td.done {
color: #966;
}


div#homePage > div.headlines {
min-width: 10em;
}

div.headlines {
width: 20em;
}

div#standings {
width: 21em;
}

div#scores {
width: 13em;
}

div#collectiblesGrid {
width: auto;
}

div.planned, div.completed {
float: left;
margin-right: 10px;
}

div#forums h2 {
padding-left: 86px;
background: url(../graphics/nl-baseball-small.gif) 8px 0px no-repeat;
}

div.headlines ul, div#siteNav ul, div#collectibles ul {
list-style: none;
margin: 0 0 0 5px;
}

div.headlines ul li div, div.headlines h2 div, div#collectibles ul div,
div#scores table tr th div, div#championships table tr td div {
padding-left: 37px;
min-height: 34px;
}

div#championships {
width: 23em;
}

div#scores table {
margin: 4px 10px 6px 0;
float: left;
}

div#games {
font-weight: bold;
width: 20em;
}

div#games div.game div {
font-size: 0.75em;
float: left;
padding: 0 0 2px 38px;
width: 10em;
}

div#games div.game > div {
width: 8.5em;
}

div#games div.game div.vs {
float: left;
padding: 8px 3px;
width: 1em;
}

div#games div.game {
clear: both;
float: none;
height: 2.2em;
}

div#scores table tr th {
background: none;
width: 12em;
font-weight: normal;
white-space: nowrap;
}

div#scores table tr td {
width: 1em;
}

div#scores table tr.win th, div#scores table tr.win td {
background: #ffc;
font-weight: bold;
}

div#scores table tr td {
text-align: right;
padding-right: 5px;
}

div#siteNav ul li div {
padding-left: 37px;
}

div.headlines ul li, div#siteNav ul li {
padding: 2px 0;
}

div#standings table td, div#standings table th, div#collectiblesGrid table td, div#collectiblesGrid table th {
padding: 1px;
border-right: #fff solid 1px;
border-bottom: #fff solid 1px;
}

div#standings table td {
text-align: right;
padding-left: 8px;
}

div#standings table thead th, div#collectiblesGrid table thead th, div#collectiblesGrid table td, div#collectiblesGrid table td {
text-align: center;
}

div#north {
margin-right: 5px;
}

div.spotwebmaster div.mainSection div.photo {
margin: 0 0 20px 0;
}

div.spotwebmaster div.mainSection p {
margin: 4px;
}